//
//  GetContentMainTabHomeResponse.swift
//  SodaLive
//
//  Created by klaus on 2/20/25.
//

struct GetContentMainTabHomeResponse: Decodable {
    let latestNotice: NoticeItem?
    let bannerList: [GetAudioContentBannerResponse]
    let rankCreatorList: GetExplorerSectionResponse
    let rankSeriesList: [SeriesListItem]
    let rankSortTypeList: [String]
    let rankContentList: [GetAudioContentRankingItem]
    let eventBannerList: GetEventResponse
    let contentRankCreatorList: [ContentCreatorResponse]
    let salesCountRankContentList: [GetAudioContentRankingItem]
}
